@import "mixins";
//GNB 스타일
$subMenu-height : 355px;

.g-naviLayout {
	background-color: #375dae;

	&:after {
		content: '';
		position: absolute;
		width: 100%;
		height: $subMenu-height;
		background-color: #fff;
		border-bottom: 1px solid #eaeaea;
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
		//효과
		opacity: 0;
		z-index: -1;
		@include transition(opacity 0.1s);
	}
}

.g-naviLayoutIn {
	width: 1200px;
	margin: 0 auto;
}

.g-naviMenu {
	.mainMenu-wrap {
		display: table;
		width: 100%;
		table-layout: fixed;
	}

	.mainMenu-list {
		display: table-cell;
		width: 1%;
		vertical-align: top;
		box-sizing: border-box;
		text-align: center;
		position: relative;
		border-left: 1px solid rgba(255, 255, 255, .17);
		background: #325DAF;
		font-size: 0;

		&:last-child {
			border-right: 1px solid rgba(255, 255, 255, .17);

			.subMenu-wrap {
				width: calc(100% + 2px);
				border-right: 1px solid #eaeaea;
			}
		}

		>.link-item {
			display: block;
			width: 100%;
			height: 70px;
			line-height: 70px;
			color: #fff;
			transition: all 0.3s ease 0s;
			font-size: 16px;
			font-weight: 600;
		}
	}

	.subMenu-wrap {
		position: absolute;
		width: 100%;
		height: $subMenu-height;
		padding: 10px 10px 15px;
		margin-left: -1px;
		border-left: 1px solid #eaeaea;
		box-sizing: border-box;
		//효과
		z-index: -1;
		opacity: 0;
		@include transition(opacity 0.3s);
	}

	.subMenu-list {
		>.link-item {
			display: block;
			font-size: 13px;
			color: #333;
			margin: 1px 0;
			padding: 2px 0;

			&:hover {
				font-weight: bold;
			}

			span {
				display: block;
				background: url(../images/menuli_icon.png) no-repeat left 8px;
				padding: 0 0 0 10px;
				margin: 5px 0;
				text-align: left;
				line-height: 20px;
			}
		}
	}
}

// GNB 스타일 : 펼침 
.g-naviLayout.__active {
	&:after {
		opacity: 1;
		z-index: 998;
	}

	.subMenu-wrap {
		opacity: 1;
		z-index: 999;
	}

	.mainMenu-list.__active {
		.subMenu-wrap {
			background-color: #f0f9fe;
		}
	}
}

//mob GNB 스타일 
.__fixed {
	overflow: hidden;
}

.MnaviLayout {

	.header,
	.mob-gnb {
		box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
	}
}

.mob-gnb {
	overflow: auto;
	position: fixed;
	z-index: 1000;
	top: 66px;
	right: 0;
	bottom: 0;
	// height:calc( 100vh - 66px );
	background-color: #fff;

	[class*="Menu-item"] {
		display: block;
		padding: 0 10px;
		line-height: 50px;
		font-size: 14px;
		font-weight: 600;
	}

	.mainMenu-wrap,
	.subMenu-wrap {
		position: absolute;
		top: 0;
	}

	.mainMenu-wrap {
		left: 0;
		width: 43%;
		height: 100%;
		min-height: 408px;
		background-color: #355dae;
	}

	.mainMenu-item {
		background-color: #355dae;
		color: #fff;
		border-bottom: 1px solid #8eadc6;
	}

	.subMenu-wrap {
		opacity: 0;
		overflow: hidden;
		left: 100%;
		width: calc(420px * 0.57);
		height: 0;
	}

	.subMenu-item {
		font-size: 13px;
		font-weight: 500;
		color: #444;
		border-bottom: 1px solid #e6e8e8;
	}

	//활성화
	.mainMenu-list {
		&.__active .mainMenu-item {
			background-color: #fff;
			color: #2a2f3c;
		}

		&.__active .subMenu-wrap {
			opacity: 1;
			height: auto;
		}
	}
}

@media screen and (max-width:1024px) {
	.g-naviLayout {
		display: none;
	}

	.mob-gnb {
		width: 420px;
	}
}

@media screen and (max-width:640px) {
	.mob-gnb {
		width: 320px;

		.subMenu-wrap {
			width: calc(320px * 0.57);
		}
	}
}

// tab
.brd-tab {
	.tab-item {
		display: block;
	}
}

.slidetab {
	li {
		border: 1px solid #edbb64;
		border-right: none;
	}

	.tab-item {
		display: block;
		width: 100%;
		height: 58px;
		line-height: 58px;
		text-align: center;
		background: transparent;
		color: #fff;
		font-weight: 600;
		font-size: 14px;
		font-family: '나눔고딕', 'Nanum Gothic', sans-serif;
	}
}

.slidetab_con {
	.main_tbl {
		table-layout: fixed;
	}
}

// 푸터 새창이동버튼
.btn-organ {
	display: inline-block;
	font-size: 13px;
	margin: 2px;
	letter-spacing: -0.5px;
	padding: 3px 7px;
	border: 1px solid #c0d1df;
	background-color: #fff;
}

//test code
// .box1_1m {display:none !important;}
// .box1_1 {display:block !important;}
// -/-



// 개인정보 처리방침
.private_info_wrap {
  a {
    > .sub_title {
      margin-left: 0.5em;
    }
  }

  .sub_title {
    font-weight: bold;
    margin-top: 2em;
  }

  .list_empty {
    word-break: keep-all;
    > li {
      padding-left: 10px;
    }
    > li.turm {
      margin-top: 1em;
    } 
  }

  .list_dash {
    word-break: keep-all;
    > li {
      position: relative;
      padding-left: 10px;
      &::before {
        position: absolute;
        content: '-';
        left: 0;
        top: 0;
      }
    } 
    > li.turm {
      margin-top: 1em;
    } 
    > li.spec {
      display:table;
      > .def {
        display: table-cell;
        width: 4.8em;
      }
      > .cont {
        display: table-cell;
      }
    }
  }

  .list_ref {
    word-break: keep-all;
      position: relative;
      padding-left: 14px;
      &::before {
        position: absolute;
        content: '※';
        left: 0;
        top: 0;
      }
  }

  .list_star {
    word-break: keep-all;
      position: relative;
      padding-left: 10px;
      &::before {
        position: absolute;
        content: '*';
        left: 0;
        top: 0;
      }
  }

  .pre_star {
    word-break: keep-all;
      &::before {
        content: '*';
        margin-right: 4px;
      }
  }

  .pre_dash {
    word-break: keep-all;
    &::before {
      content: '-';
      margin-right: 4px;
    }
}

  .list_num {
    word-break: keep-all;
    > li {
      > .pre {
        position: absolute;
        left: 0;
        top: 0;
      }
      position: relative;
      padding-left: 16px;
      margin-top: 1em;
    }
    > li.head {
      margin-top: 0;
    }
  }

  .list_num.etc {
    > li {
      padding-left: 20px;
    }
  }
}

